Bank ID kräver nu minst IOS 9

Tråden skapades och har fått 14 svar. Det senaste inlägget skrevs .
1

I och med Finansiell ID-Teknik uppdaterade sin Bank ID-app för IOS slutar den fungera på äldre Iphone-modeller.

Läs hela artikeln här

  • Medlem
  • 2018-02-08 09:29

"när telefonleverantörerna själva inte längre släpper säkerhetsuppdateringar." Med det argumentet skulle ju väldigt få androidmodeller stödjas.

  • Medlem
  • 2018-02-08 16:46
Ursprungligen av chiba:

"när telefonleverantörerna själva inte längre släpper säkerhetsuppdateringar." Med det argumentet skulle ju väldigt få androidmodeller stödjas.

Detta påverkar bara 1,6% av iPhone användare.

BankID kommer senare i sommar kräva Android 5 och uppåt. Då kommer 16,9% av Android användare att påverkas.

https://support.bankid.com/sv/felavhjalpning/...
https://data.apteligent.com/ios/
https://data.apteligent.com/android/

Ursprungligen av Dr904:

Detta påverkar bara 1,6% av iPhone användare.

BankID kommer senare i sommar kräva Android 5 och uppåt. Då kommer 16,9% av Android användare att påverkas.

https://support.bankid.com/sv/felavhjalpning/...
https://data.apteligent.com/ios/
https://data.apteligent.com/android/

Hur stor andel av alla Android enheter i sverige kör äldre än android 5,0? Kikar man över hela världen så är det inte helt rättvist. Sen är det även ofta ganska simpelt att installera en custom rom om man orkar sätta sig in i sånt men det är ju långt ifrån alla som gör det.

  • Medlem
  • 2018-02-08 17:27
Ursprungligen av Jonatatatan:

Hur stor andel av alla Android enheter i sverige kör äldre än android 5,0? Kikar man över hela världen så är det inte helt rättvist. Sen är det även ofta ganska simpelt att installera en custom rom om man orkar sätta sig in i sånt men det är ju långt ifrån alla som gör det.

Det är nog sant. Säkert många u-länder som påverkar statistiken.
Tror nog det är extremt få iOS och Android användare i Sverige som blir påverkade av detta.

Ursprungligen av Jonatatatan:

Hur stor andel av alla Android enheter i sverige kör äldre än android 5,0? Kikar man över hela världen så är det inte helt rättvist. Sen är det även ofta ganska simpelt att installera en custom rom om man orkar sätta sig in i sånt men det är ju långt ifrån alla som gör det.

"Ganska enkelt att installera en custom rom..."

Jo, jo...

Ursprungligen av BlackSmp:

"Ganska enkelt att installera en custom rom..."

Jo, jo...

Du valde att inte ta med "ofta" ser jag, självklart är det inte alla mobiler det är enkelt till. Men har man datorvana så kan man söka sig till informationen och få det löst på en kväll om man har en modell det finns bra stöd till. Höll på med sånt förr under gymnasietiden när man inte hade råd med snabba mobiler utan fick fixa prestandan genom att lägga in lättdrivna "roms". Och jag har väldigt låg kunskapsnivå när det kommer till sånt.

Ring out the old, ring in the new,
Ring, happy bells, across the snow:
The year is going, let him go;
Ring out the false, ring in the true.

Det är väl så, in med det nya och ut med det gamla.

  • Medlem
  • Lammhult
  • 2018-02-09 09:51

Med tanke på att iOS 9 stöds av 4S och framåt så är nog problemet snarare att folk inte har uppgraderat iOS, än att dom har för gamla lurar?

Ursprungligen av Basss:

Med tanke på att iOS 9 stöds av 4S och framåt så är nog problemet snarare att folk inte har uppgraderat iOS, än att dom har för gamla lurar?

Eller att man ligger kvar på ett JB, och därigenom inte har en iPhone utan nåt... annat. En iPhone som inte kör iOS 10+ skulle jag inte vilja kalla för iPhone.

Ursprungligen av Jonatatatan:

Hur stor andel av alla Android enheter i sverige kör äldre än android 5,0? Kikar man över hela världen så är det inte helt rättvist. Sen är det även ofta ganska simpelt att installera en custom rom om man orkar sätta sig in i sånt men det är ju långt ifrån alla som gör det.

OT: Jag har en Samsung Galaxy Ace III GT-S7275 4G och är villig att spendera lördag eftermiddag på att uppdatera den. Vad skall jag göra för att få en Android med senaste säkerhetsuppdateringarna?
Gärna en länk eller vad jag skall googla på.

Ursprungligen av reboot81:

OT: Jag har en Samsung Galaxy Ace III GT-S7275 4G och är villig att spendera lördag eftermiddag på att uppdatera den. Vad skall jag göra för att få en Android med senaste säkerhetsuppdateringarna?
Gärna en länk eller vad jag skall googla på.

Första steget blir nog att lägga in TWRP.
Senaste Android 8.1.0 (Oreo) till Galaxy Ace 3 hittar du här.
Du kan lägga in 7.1.1 (Nougat) som fortfarande uppdateras om du vill det, finns här.

Hyfsat OT och lycka till.

Visserligen ett exempel från en äldre version men...

Och man behöver inte tillbringa en lördag eftermiddag för att fixa det

Ursprungligen av BlackSmp:

Visserligen ett exempel från en äldre version men...

Och man behöver inte tillbringa en lördag eftermiddag för att fixa det

Om vi säger att du vill få iOS 11 till en iPhone 4 hur enkelt är det? Klart det är enkelt att installera iOS 9 på en iPhone 6 eller vad det nu är på bilden. 🙂

Åter till ämnet nu, Bank ID kräver nu minst IOS 9.

Vilka versioner av iPhone/Android som stöds av äldre enheter kanske passar i en ny tråd.

1
Bevaka tråden